cancel
Showing results for 
Search instead for 
Did you mean: 

Errors while upgrading Agentry Editor

Former Member
0 Kudos

Hi Experts,

I'm trying to upgrade my Agentry Editor in Eclipse to 70.12.1.

While upgrading, I keep getting errors. You can see a screenshot of the errors in the attachment.

Hope you guys can help.

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

Thanks for your answers guys!

I found the solution. Apparently the Agentry Editor plugin only works correctly on the Juno Eclipse version.

Answers (2)

Answers (2)

Former Member
0 Kudos

Adam,

I would suggest download latest eclipse from below mentioned link

And try to install latest Agentry plugin to the editor. Then reimport Agentry application to the editor.

Thanks

Ajitesh

Former Member
0 Kudos

SMP Agentry Editor after around SP06 doesn't support 32 bit editor, only 64 bit.

Former Member
0 Kudos

Try uninstalling the current editor and then install the new version.